/****** STORE SKRÆME ******/

@media only screen and (min-width: 1920px) {}


/****** BÆRBAR / MINDRE SKÆRME ******/

@media only screen and (max-width: 1240px) {
     :root body {
        /* Font sizes */
        --h1: 43px;
        --h2: 28px;
        --h3: 22px;
        --h4: 19px;
        --h5: 15px;
        --h6: 13px;
        --p: 15px;
        /* Gaps */
        --gap-l: 60px;
        --gap-m: 25px;
        --gap-s: 20px;
        /* Sidebar */
        --sidebar-width: 280px;
    }
}


/****** IPADS - VERTIKALT ******/

@media only screen and (max-width: 959px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 2;
        --grid-4-cols: 2;
        --grid-5-cols: 3;
        --grid-6-cols: 3;
        --grid-7-cols: 4;
        --grid-8-cols: 4;
        --grid-9-cols: 5;
        --grid-10-cols: 5;
        --grid-11-cols: 6;
        --grid-12-cols: 6;
    }
    /* Move this rule if you change the the grid columns */
    .last-on-mobile {
        order: 66;
    }

    .usp-section .section .grid-elements {
        grid-template-columns: 1fr !important;
        gap: var(--gap-l);
    }
    
    .footer-setting-02 .footer-widget-area .section .grid-elements {
        grid-template-columns: 1fr;
        gap: var(--gap-m);
    }

    .footer-setting-02 .footer-widget-area .section .grid-elements .grid-element:last-of-type {
        text-align: left;
    }

    .page-slider-section .slider-text-inner .slider-text-inner-wrapper .white-text > .stom-button a {
        font-size: var(--p);
    }
}

@media only screen and (max-width: 810px) {}


/****** MINDRE END IPADS VERTIKALT ******/

@media only screen and (max-width: 782px) {}

@media only screen and (max-width: 767px) {
     :root body {
        /* Font sizes */
        --h1: 30px;
        --h2: 25px;
        --h3: 20px;
        --h4: 18px;
        --h5: 14px;
        --h6: 12px;
        --p: 14px;
        /* Gaps */
        --gap-l: 50px;
        --gap-m: 20px;
        --gap-s: 15px;
        /* Outer margin */
        --content-margin: 0;
    }
}

@media only screen and (max-width: 639px) {
     :root body {
        /* Grid columns */
        --grid-2-cols: 1;
        --grid-3-cols: 1;
        --grid-4-cols: 1;
        --grid-5-cols: 1;
        --grid-6-cols: 1;
        --grid-7-cols: 1;
        --grid-8-cols: 1;
        --grid-9-cols: 1;
        --grid-10-cols: 1;
        --grid-11-cols: 1;
        --grid-12-cols: 1;
    }

    .style-header-03 .header-inner {
        flex-direction: column;
        padding-bottom: 20px;
    }

    .style-header-03 .site-branding {
        text-align: center;
    }

    header.site-header .section-wrap .section .stom-button {
        display: none;
    }

    .site-branding #logo, 
    .style-header-02 .site-branding #logo {
        padding: 20px 0 0;
    }

    header.site-header .section-wrap .section p {
        font-size: 18px;
    }

    .site-branding #logo, .header-sticky-active.scrolled header .site-branding #logo {
        padding: 20px 0 0;
    }
}


/****** MOBILER ******/

@media only screen and (max-width: 479px) {}

@media only screen and (max-width: 400px) {}